/** Dev Server Entry
 */
import React from 'react';
import './styles/main.scss';

export default class DevEnvironment extends React.Component {
  constructor(props) {
    super(props);
    this.state = {
      value: '',
      demo: '',
      screens: {},
    };
  }

  handleChange(event) {
    const value = event.target.value;
    this.setState({
      value,
      demo: this.state.screens[value],
    });
  }

  // eslint-disable-next-line class-methods-use-this
  render() {
    return <div className="ReadMeUI"></div>;
  }
}

// eslint-disable-next-line import/export
export * from './umd'; // reexport component library
